View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000912Ecere SDKide:parsingpublic2013-05-30 02:132013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000912: ide crash when parsing ecere/src/sys/Condition.ec
Descriptionas summarized...
this used to happen a long time ago too...
thought I had confirmed this is a linux only thing...
but now I can open the file without crashing...
this needs to be monitored over time or something
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000866)
jerome (administrator)
2013-05-30 22:29

Happens all the time for me, along with COM error messages:

error: virtual methods overriding failure
(0000923)
jerome (administrator)
2013-07-02 20:51

Interestingly, this does not happen on Windows.
(0000925)
jerome (administrator)
2013-07-02 22:30

Fixed by https://github.com/ecere/sdk/commit/f5a946d5cdf0bb53b20653c8fbdca13f3a658f9b [^]
(0000928)
jerome (administrator)
2013-07-03 18:18

Remaining leaks fixed by https://github.com/ecere/sdk/commit/e24ad5bf71d0db82c4c7665c855b44581999c2da [^]

- Issue History
Date Modified Username Field Change
2013-05-30 02:13 redj New Issue
2013-05-30 22:29 jerome Note Added: 0000866
2013-05-30 22:30 jerome Status new => assigned
2013-05-30 22:30 jerome Assigned To => jerome
2013-07-02 20:51 jerome Note Added: 0000923
2013-07-02 22:30 jerome Status assigned => resolved
2013-07-02 22:30 jerome Fixed in Version => 0.44.10 64
2013-07-02 22:30 jerome Resolution open => fixed
2013-07-02 22:30 jerome Note Added: 0000925
2013-07-03 18:18 jerome Note Added: 0000928
2013-07-04 19:44 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker